/* CABECERA */
.cabecera {
	color: #FFFFFF;
	margin-bottom: 1.5em;
	background: #004d3a;/* Old Browsers */
	background: -moz-linear-gradient(left, #004d3a 0%, #00392b 51%, #004d3a 100%); /* FF3.6+ */
	background: -webkit-gradient(left top, right top, color-stop(0%, #004d3a), color-stop(51%, #00392b), color-stop(100%, #004d3a));/* Chrome, Safari4+ */
	background: -webkit-linear-gradient(left, #004d3a 0%, #00392b 51%, #004d3a 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, #004d3a 0%, #00392b 51%, #004d3a 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left, #004d3a 0%, #00392b 51%, #004d3a 100%); /* IE 10+ */
	background: linear-gradient(to right, #004d3a 0%, #00392b 51%, #004d3a 100%);/* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#004d3a', endColorstr='#004d3a', GradientType=1 );/* IE6-9 */
}



/* Sede */
.cabecera a.sede-clock {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.cabecera span.sede-text {
    color: #FFFFFF;
	display: none;
}
.cabecera span.sede-text.on {
	display: inline;
}

/* Menu */
.navbar-brand {
    padding: 7px 15px;
}
.navbar-brand img {
    max-height: 1.9em;
}
@media (min-width: 768px) and (max-width: 991px) {
    #mainmenu .navbar-nav {
        font-size: 0.8em;
    }
    #mainmenu .nav>li>a {
        padding: 10px 8px;
    }
    .sede-text {
        font-size: 0.8em;
    }
}

@media (max-width: 768px) {
    .cabecera .navbar {
        margin-bottom: 0!important;
    }
    .cabecera .barra-top {
        padding-bottom: 0.5em;
    }
}


/* Barra-top */
.cabecera .logotipo {
    margin-bottom: 1.3em;
}
.cabecera .buscador {
    margin-top: 1em;
}
.cabecera .te-ayudamos {
    margin-top: 1em;
}

/* scroll */
.barra-top, .barra-top .buscador , .barra-top .te-ayudamos { /* elementos animados */
    /*-webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;*/
}
.barra-top.scroll {
    top: 0;
    position: fixed;
    right: 0;
    left: 0;
    z-index: 98;
    border-bottom: 3px solid #FFFFFF;
    background: #004d3a;/* Old Browsers */
    background: -moz-linear-gradient(left, #004d3a 0%, #00392b 51%, #004d3a 100%); /* FF3.6+ */
    background: -webkit-gradient(left top, right top, color-stop(0%, #004d3a), color-stop(51%, #00392b), color-stop(100%, #004d3a));/* Chrome, Safari4+ */
    background: -webkit-linear-gradient(left, #004d3a 0%, #00392b 51%, #004d3a 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left, #004d3a 0%, #00392b 51%, #004d3a 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left, #004d3a 0%, #00392b 51%, #004d3a 100%); /* IE 10+ */
    background: linear-gradient(to right, #004d3a 0%, #00392b 51%, #004d3a 100%);/* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#004d3a', endColorstr='#004d3a', GradientType=1 );/* IE6-9 */
}
.barra-top.scroll .logotipo img {
    max-height: 2.8em;
    margin-top: 0.6em;
}
.barra-top.scroll .logotipo {
    margin-bottom: 0.5em;
}
.barra-top.scroll .buscador {
    margin-top: 0.7em;
}
.barra-top.scroll .te-ayudamos {
    margin-top: 0.7em;
}
body.scroll {
    padding-top: 5.9em;
}

@media (min-width: 992px) and (max-width: 1199px) {
    .cabecera .logotipo {
        /*margin-top: 0.7em;*/
    }
}

/* fin cabecera */
